* {
  box-sizing: border-box;
}

.dark-mode .shopnow { 
  border: 1px solid rgb(178, 204, 212);
}

.dark-mode .shopnow a {
  color: rgb(178, 204, 212)
}

/* CHECKOUT PAGE */
.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  margin: 0 -16px;
  width: 80%;
  margin: auto;
}

.row-billing {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  margin: 0 -16px;
  width: 80%;
  margin: auto;
}


.col-25 {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
}

.col-50 {
  -ms-flex: 50%; /* IE10 */
  flex: 50%;
}

.col-75 {
  -ms-flex: 75%; /* IE10 */
  flex: 75%;
}

.col-25,
.col-50,
.col-75 {
  padding: 0 16px;
}

.containerCheckout {
  background-color: #f2f2f2;
  padding: 5px 20px 15px 20px;
  border: 1px solid lightgrey;
  border-radius: 3px;
  text-align: left;
}

.containerCheckout input[type=text] {
  width: 100%;
  margin-bottom: 20px;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 3px;
}

.containerCheckout input[type=number] {
  width: 50%;
  margin-bottom: 20px;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 3px;
}

.containerCheckout label {
  margin-bottom: 10px;
  display: block;
}

.icon-container {
  margin-bottom: 20px;
  padding: 7px 0;
  font-size: 24px;
}

.containerCheckout .btn {
  background-color: rgb(1, 170, 226); /*
  background-color: #013d68;*/
  color: white;
  padding: 12px;
  margin: 10px 0;
  border: none;
  width: 100%;
  border-radius: 3px;
  cursor: pointer;
  font-size: 17px;
}

.btn:hover {
  background-color: #45a049;
}

a {
  color: #2196F3;
}

hr {
  border: 1px solid lightgrey;
}

span.price {
  float: right;
  color: grey;
}

.rowSupporting .figure {
  padding: 5px;
}

/* PRODUCT PAGES AND SHOP GALLERY */

/* Accordian */

.accordion {
  background-color: rgb(255, 255, 255);
  cursor: pointer;
  padding: 18px;
  width: 100%; /*
  border-left: 1px solid #a1a1a1;  */ 
  border-top: 2px dotted #a1a1a1;  
  border-bottom: none;
  border-left: none;
  border-right: none;
  text-align: left;
  outline: none;
  color: rgb(1, 170, 226);
  font-size: .93rem;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;  
  transition: 0.4s;
}

.accordion a:link {
  text-decoration: underline;
  font-weight: bold;
}
.active, .accordion:hover {
  background-color:  rgb(1, 170, 226);
  color:#ffffff;
}

.active {
  background-color:rgb(156, 165, 173); /*00bc6b*/
}

.accordion:after {
  content: '\002B';
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: transparent;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.shopnow { /*  background-color: rgb(91, 143, 246);*/
  background-color: transparent;
  border: 1px solid rgb(1, 170, 226);
  border-radius: 4px;
  padding: 5px 25px;
  display: inline-block;

}

.shopnow a {
  font-family: "Marcellus", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.8rem;  
  color: rgb(1, 170, 226);
  text-decoration: none;
}

.price { 
  color:rgb(38, 38, 38); /*00bc6b*/ 
  font-weight: 400;
}
/* SHOP GRID GALLERY */

video {
  width: 420px;
}

.column2Gallery {
  float: right;
  width: 50%;
}


.content2Gallery {
  background-color: transparent;
  padding: 15px;
  /*
  border:#00000030 solid 1px; */
  margin: 1px;
  text-align: left;
}

.column3Gallery {
  float: left;
  width: 25%;
}

.contentGallery a {
  text-decoration: none;
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;  
  font-size: 18px;
}

/* Center website */
.mainGallery {
  max-width: 1000px;
  margin: auto;
}

.rowGallery {
  margin: 8px -16px;
}

/* Add padding BETWEEN each column */
.rowGallery,
.rowGallery > .columnGallery {
  padding: 8px;
}

/* Create four equal columns that floats next to each other */
.columnGallery {
  float: left;
  width: 50%;
}

/* Clear floats after rows */
.rowGallery:after {
  content: "";
  display: table;
  clear: both;
}

/* Content */
.contentGallery {
  background-color: transparent;
  padding: 10px; /*
  border:#00000030 solid 1px; */
  margin: 1px;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
  .columnGallery {
    width: 50%;
  }
}


/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .columnGallery {
    width: 100%;
  }
  
  .column2Gallery {
    float: left;
    width: 100%;
  }


  .content2Gallery {
    background-color: transparent;
    padding: 10px;
    margin: 1px;
    text-align: left;
  }

 .column3Gallery {
    float: left;
    width: 100%;
  }

}

@media (max-width: 768px) {
  .mainGallery {
    display: absolute;
    left: 0px;
    right: 0px;
    width: 99%; 
  }
}


/* MODAL - FULLSCREEN SLIDESHOW */


/*original*/
.img-modal {
  display: none; 
  position: fixed;
  z-index: 2000;
  padding-top: 1px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.966);
}


.img-modal img {
  margin: auto;
  display: block;
  max-width: 100%;
  max-height: 100vh;
}


.close-modal {
  position: absolute;
  top: 10px;
  right: 20px;
  color: #bfbfbf;
  font-size: 40px;
  cursor: pointer;
}

/* Arrows inside modal */
.modal-prev,
.modal-next {
  color: #ccc;
  font-size: 55px;
  font-weight: bold;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  user-select: none;
  padding: 10px;
  transition: 0.2s ease;
}

.modal-prev {
  left: 20px;
}

.modal-next {
  right: 20px;
}

.modal-prev:hover,
.modal-next:hover {
  color: rgb(0, 176, 203);
  transform: translateY(-50%) scale(1.1);
}

/* Mobile size adjustments */
@media (max-width: 600px) {
  .img-modal::after {
    content: "Swipe →";
    position: absolute;
    bottom: 12px;
    right: 16px;
    font-size: 12px;
    opacity: .4;
  }

  .modal-prev, .modal-next {
    font-size: 30px;
    padding: 5px;
    z-index: 44;
  }

  .modal-prev {
    left: 0px;
  }

  .modal-next {
    right: 0px;
  }
}

/* END PRODUCT PAGES AND SHOP GALLERY */

/* Responsive layout - when the screen is less than 800px wide, make the two columns stack on top of each other instead of next to each other (also change the direction - make the "cart" column go on top) */
@media (max-width: 800px) {
  .row {
    flex-direction: column-reverse;
  }
  .col-25 {
    margin-bottom: 20px;
  }
}